Bug 7580 - [UPDATE REQUEST] x11-driver-video-amdgpu 1.2.0 + x11-driver-video 2.0
: [UPDATE REQUEST] x11-driver-video-amdgpu 1.2.0 + x11-driver-video 2.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-13 13:54 MSK by Eugene Shatokhin
Modified: 2017-01-02 18:31 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-13 13:54:29 MSK
X11 driver for the newer AMD graphics hardware. Will be used only with kernels 4.2+ where amdgpu kernel module is present.
Comment 1 Eugene Shatokhin 2016-12-13 14:02:15 MSK
Advisory:
Version 1.2.0 of the X11 driver for the newer AMD graphics hardware has been built for rosa2014.1. Note that the X11 driver will only be used if the kernel provides "amdgpu" driver (i.e., kernel version is 4.2 or newer). The meta-package, x11-driver-video, has been revisited to pull in the most commonly used X11 video drivers, including x11-driver-video-amdgpu, and to leave the exotic and unmaintained ones alone.


Build lists:

x11-driver-video-amdgpu:
https://abf.io/build_lists/2790405
https://abf.io/build_lists/2790406

x11-driver-video:
https://abf.io/build_lists/2790411
https://abf.io/build_lists/2790412


Notes:

With kernel 4.1.x or older, x11-driver-video-amdgpu will not be used by the X11 server. But it should make no harm to install it anyway.

To properly test the driver, kernel 4.8 or newer is recommended.
Comment 2 Vladimir Potapov 2016-12-13 20:42:55 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-01-02 14:07:49 MSK
x11-driver-video-amdgpu-1.2.0-1
https://abf.io/build_lists/2790405
https://abf.io/build_lists/2790406

x11-driver-video-2.0-2
https://abf.io/build_lists/2790411
https://abf.io/build_lists/2790412

************************ Advisory ******************************
Version 1.2.0 of the X11 driver for the newer AMD graphics hardware has been built for rosa2014.1. Note that the X11 driver will only be used if the kernel provides "amdgpu" driver (i.e., kernel version is 4.2 or newer). The meta-package, x11-driver-video, has been revisited to pull in the most commonly used X11 video drivers, including x11-driver-video-amdgpu, and to leave the exotic and unmaintained ones alone.
*****************************************************************
QA Verified